[PortableFirefox]
FirefoxDirectory=firefox
ProfileDirectory=profile
PluginsDirectory=plugins
UserProfileDirectory=userprofile
AdditionalParameters=
AllowMultipleInstances=false
SkipChromeFix=false
SkipCompregFix=false
WaitForFirefox=false
FirefoxExecutable=firefox.exe
DisableSplashScreen=true

# The above options are explained in the included readme.txt